File baselibs.conf of Package attica

libattica0
libattica-devel
	requires -libattica-<targettype>
	requires "libattica0-<targettype> = <version>"
openSUSE Build Service is sponsored by